Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 8505 - Trident Video Driver
Trident Video Driver
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-15 23:14 EST by Kevin Witte
Modified: 2016-06-17 17:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 01:45:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Witte 2000-01-15 23:14:08 EST
I have a Trident video card (VESA local bus card) with a chipset
TGUI9420DGi and the BIOS Trident Ver. G5.0.  When trying to install Linux
6.1 it asks for a device driver.  I finally got it installed and ran
Xconfigurator and saw the driver for my card but could never get it to
display.  I researched your website and saw that that driver was for a PCI
card.  Can you help me with this problem.  Thank you.

Kevin Witte
goodboy428@yahoo.com
Comment 1 Matt Wilson 2000-02-09 01:45:59 EST
Your card should be supported by the SVGA driver.
Comment 2 openshift-github-bot 2016-06-17 17:02:35 EDT
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/f1bce222ee7a0832a85d2d55eaacb69077c6924a
Added newline print to warning when individual rsync strategies fail
Changed the return error to say that all strategies have failed, as
opposed to just the final strategy error.

Fixes issue #8505 (https://github.com/openshift/origin/issues/8505)

Note You need to log in before you can comment on or make changes to this bug.